@charset "UTF-8";
@media screen and (min-width: 768px),print {
.seo_bread_list *{color: #fff;}
.seo_bread_list a{ color: #fff;}
#contentsmain { margin: 0 auto; position: relative; background: url('../images/contact/contentsmain-back01.png')no-repeat top center; }
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1100px;padding: 42px 0 0;}
#contentsmain .inner-Box h2 {text-align: center;padding: 55px 0 0;margin-bottom: 19px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.img00 {position: relative;top: 0;left: 0;text-align: center;margin-bottom: 13px;}
#contentsmain .inner-Box figure.img00 img{  }
#contentsmain .inner-Box p.text {margin-bottom: 56px;position: relative;color: #fff;font-size: 18px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin-left: 336px;}
#contentsmain .inner-Box ul.illst{display:flex;flex-wrap:wrap;gap:1.97%;width: 963px;margin: 0 auto 39px;}
#contentsmain .inner-Box ul.illst li{width:23.52%;position:relative;background: #F3F1EF;text-align: center;padding: 40px 0 28px;}
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: 0;margin-bottom: 8px;}
#contentsmain .inner-Box figure.img img{  }
#contentsmain .inner-Box p.ltext {position: relative;font-size: 18px;line-height: 2.8;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box p.btn {text-align: center;margin: 60px 0 0;padding-bottom: 81px;}
#contentsmain .inner-Box p.btn img {  }

#contents01 {margin: 0 auto 100px;position: relative;background: url('../images/contact/contents01-back01.png')no-repeat top center;height: 871px;padding: 113px 0 0;}
#contents01 .inner-Box {margin: 0 auto;position: relative;width: 1200px;}
#contents01 .inner-Box h2 {margin-bottom: 83px;position: relative;font-size: 36px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents01 .inner-Box figure.photo {position: absolute;top: 113px;left: -40px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box ul{
    margin-left: 499px;
}
#contents01 .inner-Box ul li {position: relative;background: #FFFFFF;padding: 25px 25px 25px 175px;margin-bottom: 10px;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 28px;left: 112px;}
#contents01 .inner-Box span.ch img {  }
#contents01 .inner-Box p.ltext {position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents02 {margin: 0 auto 97px;position: relative;width: 900px;}
#contents02 .inner-Box {margin: 0 auto 43px;position: relative;background: #F3F1EF;padding: 38px 100px 30px;}
#contents02 .inner-Box figure.img {position: absolute;top: -22px;right: 121px;}
#contents02 .inner-Box figure.img img{  }
#contents02 .inner-Box h2 {margin-bottom: 26px;position: relative;font-size: 24px;line-height: 2.8;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents02 .inner-Box ul{}
#contents02 .inner-Box ul li {position: relative;border-bottom: #707070 dashed 1px;padding: 0 0 0 129px;margin-bottom: 18px;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents02 .inner-Box p.ltext {margin-bottom: 14px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents02 .inner-Box2 { margin: 0 auto; position: relative; }
#contents02 .inner-Box2 p.text {margin-bottom: 30px;position: relative;font-size: 24px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: center;}

#contents03 {margin: 0 auto 150px;position: relative;background: #EAEACA;padding: 83px 0 0;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1100px;}
#contents03 .inner-Box span.enicon {display: block;line-height: 1;text-align: center;margin-bottom: 12px;}
#contents03 .inner-Box span.enicon img {  }
#contents03 .inner-Box h2 {margin-bottom: 27px;position: relative;font-size: 28px;line-height: 2.4;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents03 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 40px;}
#contents03 .inner-Box ul li {position: relative;width: 350px;margin-right: 25px;background: #fff;padding: 49px 25px 45px 25px;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents03 .inner-Box h3 {margin-bottom: 20px;position: relative;font-size: 18px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 17px;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box p.ltext {position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents03 .inner-Box p.text {margin-bottom: 16px;position: relative;text-align: center;font-size: 24px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents03 .inner-Box p.btn {text-align: center;position: relative;top: 39px;}
#contents03 .inner-Box p.btn img {  }

#contents04 {margin: 0 auto 116px;position: relative;background: url('../images/contact/contents04-back01.png')repeat-x top 96px center;animation:bgScroll 70s linear infinite;}
@keyframes bgScroll{
0%{background-position:0 96px;}
100%{background-position:-2050px 96px;}
}
#contents04 h2 {margin-bottom: 438px;position: relative;font-size: 32px;line-height: 2.1;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box {margin: 0 auto;position: relative;background: #EAEACA;width: 1280px;height: 844px;padding: 93px 0 0;}
#contents04 .inner-Box span.enicon {display: block;line-height: 1;text-align: center;margin-bottom: 20px;}
#contents04 .inner-Box span.enicon img {  }
#contents04 .inner-Box h3 {margin-bottom: 34px;position: relative;font-size: 22px;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inner-Box h4 {margin-bottom: 10px;position: relative;font-size: 26px;line-height: 2.6;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inBox {margin: 0 auto 16px;position: relative;width: 880px;min-height: 202px;background: #fff;padding: 34px 344px 24px 71px;max-height: 232px;}
#contents04 .inBox figure.photo {position: absolute;top: 35px;right: 72px;}
#contents04 .inBox figure.photo img{  }
#contents04 .inBox p.text {margin-bottom: 27px;position: relative;font-size: 14px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents05 {margin: 0 auto -500px;position: relative;}
#contents05 .inner-Box {margin: 0 auto;position: relative;text-align: center;width: 1280px;padding-bottom: 80px;}
#contents05 .inner-Box h2 {margin-bottom: 30px;position: relative;font-size: 32px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 500;font-family: "Noto Sans JP", sans-serif;}
#contents05 .inner-Box figure.photo01 {position: relative;top: 0;left: 0;margin-bottom: 60px;}
#contents05 .inner-Box figure.photo01 img{  }
#contents05 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents05 .inner-Box h3 {margin-bottom: 0px;position: relative;font-size: 24px;line-height: 1.6;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents05 .inner-Box figure.photo02 {position: absolute;bottom: 0;left: 210px;}
#contents05 .inner-Box figure.photo02 img{  }

#form{background: #F3F1EF;padding-top: 500px;padding-bottom: 120px;}


}

@media screen and (max-width: 767px) {


.seo_bread_list *{color: #fff;}
.seo_bread_list a{ color: #fff;}
#contentsmain {position: relative;background: url('../images/contact/sp-contentsmain-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding: 3.64vw 0 0;}
#contentsmain .inner-Box h2 {text-align: center;padding: 1.59vw 0 0;margin: 0 12.2vw 4.59vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.img00 {position: relative;top: 0;left: 0;text-align: center;margin: 0 4.1vw 4.94vw;}
#contentsmain .inner-Box figure.img00 img{  }
#contentsmain .inner-Box p.text {margin: 0 8.9vw 9.83vw;position: relative;color: #fff;font-size: 3.4vw;line-height: 2.1;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contentsmain .inner-Box ul.illst{display:flex;flex-wrap:wrap;gap: 4.17%;margin: 0 9.8vw -14.68vw;}
#contentsmain .inner-Box ul.illst li{width: 47.9%;position:relative;background: #F3F1EF;text-align: center;padding: 7.36vw 0 6.86vw;margin-bottom: 4.1vw;}
#contentsmain .inner-Box figure.img {position: relative;top: 0;left: 0;margin: 0 9.8vw 1.93vw;}
#contentsmain .inner-Box figure.img img{width: 100%;}
#contentsmain .inner-Box p.ltext {position: relative;font-size: 3.9vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box p.btn {text-align: center;margin: 14.49vw 5.2vw 0;padding-bottom: 12.27vw;}
#contentsmain .inner-Box p.btn img {  }

#contents01 {margin: 0 auto 11.25vw;position: relative;background: url('../images/contact/sp-contents01-back01.png')no-repeat top center;padding: 14.29vw 0 31vw;background-size: 100% auto;}
#contents01 .inner-Box {margin: 0 4vw;position: relative;}
#contents01 .inner-Box h2 {margin-bottom: 5.25vw;position: relative;font-size: 5.8vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box figure.photo {position: relative;left: 0vw;margin: 0 2.4vw -5vw;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box ul{
    margin-left: 0vw;
}
#contents01 .inner-Box ul li {position: relative;background: #FFFFFF;padding: 5.14vw 4.04vw 4.84vw 11.47vw;margin-bottom: 1.62vw;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 6.46vw;left: 4.15vw;}
#contents01 .inner-Box span.ch img {width: 4.4vw;}
#contents01 .inner-Box p.ltext {position: relative;font-size: 3.4vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 4.1vw 13.43vw;position: relative;}
#contents02 .inner-Box {margin: 0 auto 7.99vw;position: relative;background: #F3F1EF;padding: 9.18vw 4.75vw 7.25vw;}
#contents02 .inner-Box figure.img {position: absolute;top: -8.6vw;right: 0vw;width: 15.7vw;}
#contents02 .inner-Box figure.img img{  }
#contents02 .inner-Box h2 {margin-bottom: 5.28vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .inner-Box ul{}
#contents02 .inner-Box ul li {position: relative;border-bottom: #707070 dashed 0.24vw;padding: 0 0 0 0.16vw;margin-bottom: 3.35vw;}
#contents02 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents02 .inner-Box p.ltext {margin-bottom: 3.38vw;position: relative;font-size: 3.6vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 {position: relative;margin: 0 3.1vw;}
#contents02 .inner-Box2 p.text {margin-bottom: 7.25vw;position: relative;font-size: 4.3vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: left;}

#contents03 {margin: 0 auto 27.03vw;position: relative;background: #EAEACA;padding: 15.25vw 0 0;}
#contents03 .inner-Box {margin: 0 4vw;position: relative;}
#contents03 .inner-Box span.enicon {display: block;line-height: 1;text-align: center;margin-bottom: 0.9vw;}
#contents03 .inner-Box span.enicon img {width: auto;height: 3.4vw;}
#contents03 .inner-Box h2 {margin-bottom: 9.62vw;position: relative;font-size: 5.3vw;line-height: 3.1;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box ul{margin: 0 2.7vw 8.76vw;}
#contents03 .inner-Box ul li {position: relative;background: #fff;padding: 11.84vw 7.04vw 10.87vw;margin-bottom: 4vw;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents03 .inner-Box h3 {margin-bottom: 4.83vw;position: relative;font-size: 4.35vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.11vw;}
#contents03 .inner-Box figure.photo img{  }
#contents03 .inner-Box p.ltext {position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}
#contents03 .inner-Box p.text {margin: 0 2.6vw 0.86vw;position: relative;font-size: 4.3vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents03 .inner-Box p.btn {text-align: center;position: relative;top: 7.82vw;margin: 0 1.1vw;}
#contents03 .inner-Box p.btn img {  }

#contents04 {margin: 0 auto 16.92vw;position: relative;background: url('../images/contact/contents04-back01.png')repeat-x top 24.89vw center;animation:bgScroll 70s linear infinite;background-size:  auto 35.6vw;}
@keyframes bgScroll{
0%{background-position:0 24.89vw;}
100%{background-position:-495.17vw 24.89vw;}
}
#contents04 h2 {margin: 0 6.8vw 37.8vw;position: relative;font-size: 5.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inner-Box {margin: 0 4vw;position: relative;background: #EAEACA;padding: 11.86vw 7vw 13vw;}
#contents04 .inner-Box span.enicon {display: block;line-height: 1;text-align: center;margin-bottom: 3.83vw;}
#contents04 .inner-Box span.enicon img {width: auto;height: 6.4vw;}
#contents04 .inner-Box h3 {margin-bottom: 7.21vw;position: relative;font-size: 5.31vw;line-height: 1.5;letter-spacing: 0.05em;font-weight: 700;font-family: "Noto Sans JP", sans-serif;text-align: center;}
#contents04 .inner-Box h4 {margin-bottom: 8.62vw;position: relative;font-size: 5.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents04 .inBox {margin: 0 auto 3.86vw;position: relative;background: #fff;padding: 7.4vw 6.4vw 0.2vw 6.4vw;}
#contents04 .inBox figure.photo {position: relative;margin-bottom: 4vw;}
#contents04 .inBox figure.photo img{  }
#contents04 .inBox p.text {margin-bottom: 6.62vw;position: relative;font-size: 3.38vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;font-family: "Noto Sans JP", sans-serif;text-align: left;}

#contents05 {margin: 0 auto -67vw;position: relative;}
#contents05 .inner-Box {position: relative;text-align: center;padding-bottom: 22.52vw;}
#contents05 .inner-Box h2 {margin: 0 6.5vw 9.25vw;position: relative;font-size: 5.3vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents05 .inner-Box figure.photo01 {position: relative;top: 0;left: 0;margin-bottom: 6.49vw;}
#contents05 .inner-Box figure.photo01 img{  }
#contents05 .inner-Box p.text {margin-bottom: 6.05vw;position: relative;font-size: 3.9vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents05 .inner-Box h3 {margin-bottom: 0.0vw;position: relative;font-size: 4.3vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: center;}
#contents05 .inner-Box figure.photo02 {position: absolute;bottom: 0;left: 6.2vw;width: 24.3vw;}
#contents05 .inner-Box figure.photo02 img{  }

#form{background: #F3F1EF;padding-top: 80vw;padding-bottom: 28.99vw;width: 100vw;}






}